Subject: Ticket Assigned - Refund issue and status (Order No: 9785041344)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Jun 2020 06:21:48 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue and status (Order No: 9785041344) Dear Customer Care,

I would like to inform you that I ordered few items 3-4 days back out of
which 2 items got cancelled due to out of stock. I got a message in Centre
Point App that funds have been returned to your card but still I have not
got it.

Please also advise that until when i will receive the remaining items.

Can you please check and let me know the update for the following order.

Order No: 9785041344

Thank you !

*Thanks & Regards,*
*Syed*
*050-4980494*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1139092